<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<modelVersion>4.0.0</modelVersion>
	<groupId>io.seata</groupId>
	<artifactId>seata-discovery-all</artifactId>
	<version>1.6.1</version>
	<name>seata-discovery-all 1.6.1</name>
	<description>discovery-all for Seata built with Maven</description>
	<url>https://seata.io</url>
	<organization>
		<name>Seata</name>
		<url>https://github.com/seata</url>
	</organization>
	<licenses>
		<license>
			<name>Apache License, Version 2.0</name>
			<url>https://www.apache.org/licenses/LICENSE-2.0</url>
			<distribution>repo</distribution>
		</license>
	</licenses>
	<developers>
		<developer>
			<id>Seata</id>
			<name>Seata</name>
			<email>dev-seata@googlegroups.com</email>
			<url>https://seata.io</url>
		</developer>
	</developers>
	<scm>
		<connection>scm:git@github.com:seata/seata.git</connection>
		<developerConnection>scm:git@github.com:seata/seata.git</developerConnection>
		<url>git@github.com:seata/seata.git</url>
	</scm>
	<issueManagement>
		<system>github</system>
		<url>https://github.com/seata/seata/issues</url>
	</issueManagement>
	<dependencies>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-consul</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-custom</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-eureka</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-zk</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-redis</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-nacos</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-etcd3</artifactId>
			<version>1.6.1</version>
		</dependency>
		<dependency>
			<groupId>io.seata</groupId>
			<artifactId>seata-discovery-sofa</artifactId>
			<version>1.6.1</version>
		</dependency>
	</dependencies>
</project>